{
  "title":"7-02s05-th.jpg",
  "description": "New image Upload",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/7fd819824fd32118a6355538aeb233d2_7-02s05-th.jpg",
  "learning_resource_types": [],
  "resource_type": "Image",
  "file_type": "image/jpeg",
  "image_metadata": {"caption":"A stack of bacterial plates on a 7.02 student's lab bench. (Photo by Dr. Katherine Bacon Schneider.)","credit":"","image-alt":"Photo of a stack of bacterial plates on student lab bench."}}
